#!/bin/sh

RULES_DIR=/etc/udev/rules.d/
RULES_FILE=./usbrule/98-le900.rules

cp ${RULES_FILE} ${RULES_DIR}

if [ $? != 0 ] ; then
	exit 1
fi

udevadm control --reload-rules

if [ $? != 0 ] ; then
	echo "reload failed"
	exit 1
fi

echo "udev rules added"
